.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/IMG_1461812.jpg");
  background-position: 50% 5%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 74px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  margin: 12px 20px 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 37px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  margin: 1px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 394px;
}

.u-section-4 .u-image-1 {
  width: 427px;
  height: 270px;
  margin: 0 auto 0 662px;
}

.u-section-4 .u-image-2 {
  width: 409px;
  height: 270px;
  margin: -270px auto 0 52px;
}

.u-section-4 .u-image-3 {
  width: 408px;
  height: 268px;
  margin: -394px auto 2px 358px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-4 .u-image-1 {
    width: 352px;
    margin-left: 545px;
  }

  .u-section-4 .u-image-2 {
    width: 278px;
    margin-left: 42px;
  }

  .u-section-4 .u-image-3 {
    width: 337px;
    margin-left: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-4 .u-image-1 {
    width: 304px;
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    width: 311px;
    margin-top: 288px;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    width: 354px;
    margin-top: -548px;
    margin-left: auto;
    margin-bottom: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-4 .u-image-1 {
    width: 411px;
    margin-top: 6px;
  }

  .u-section-4 .u-image-2 {
    width: 418px;
    margin-top: 280px;
  }

  .u-section-4 .u-image-3 {
    width: 411px;
    margin-top: -544px;
    margin-bottom: 282px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-4 .u-image-1 {
    width: 304px;
    height: 223px;
  }

  .u-section-4 .u-image-2 {
    width: 304px;
    height: 227px;
  }

  .u-section-4 .u-image-3 {
    width: 304px;
    height: 216px;
    margin-top: -494px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 521px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 5px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 517px;
}

.u-section-5 .u-container-layout-1 {
  padding: 5px;
}

.u-section-5 .u-image-1 {
  height: 497px;
  margin: 0 auto 0 -5px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 255px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 262px;
}

.u-section-5 .u-container-layout-3 {
  padding: 5px;
}

.u-section-5 .u-image-2 {
  object-position: 94.28% 50%;
  width: 273px;
  height: 242px;
  margin: 0 -5px 0 auto;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 255px;
}

.u-section-5 .u-container-layout-4 {
  padding: 5px;
}

.u-section-5 .u-image-3 {
  object-position: 45.79% 50%;
  height: 235px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 255px;
}

.u-section-5 .u-container-layout-5 {
  padding: 5px;
}

.u-section-5 .u-image-4 {
  height: 235px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 11px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 426px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    height: 408px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 216px;
    background-position: 94.28% 50%;
  }

  .u-section-5 .u-image-2 {
    width: 218px;
    height: 194px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 210px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-3 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 210px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-4 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 653px;
  }

  .u-section-5 .u-image-1 {
    height: 630px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 331px;
  }

  .u-section-5 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 322px;
  }

  .u-section-5 .u-image-3 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 322px;
  }

  .u-section-5 .u-image-4 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1827px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-5 .u-image-1 {
    height: 470px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 497px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 483px;
  }

  .u-section-5 .u-image-3 {
    height: 453px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 483px;
  }

  .u-section-5 .u-image-4 {
    height: 453px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-5 .u-image-1 {
    height: 293px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 313px;
  }

  .u-section-5 .u-image-2 {
    height: 124px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 304px;
  }

  .u-section-5 .u-image-3 {
    height: 282px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 304px;
  }

  .u-section-5 .u-image-4 {
    height: 282px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 251px;
}

.u-section-6 .u-group-1 {
  min-height: 69px;
  width: 918px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 49px;
  padding-right: 49px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 15px 38px 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 20px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 182px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 182px;
  background-position: 0% 0%;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 182px;
  background-position: 0% 0%;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 40px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-6 .u-group-1 {
    min-height: 114px;
    width: 744px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 26px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -14px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 172px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-6 .u-group-1 {
    min-height: 64px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 10px 38px 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 132px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 132px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 132px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-6 .u-group-1 {
    min-height: 67px;
    margin-top: 8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-6 .u-group-1 {
    min-height: 89px;
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 12px 18px 11px;
  }

  .u-section-6 .u-text-1 {
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    background-position: 0% 0%;
  }

  .u-section-6 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 337px;
}

.u-section-7 .u-group-1 {
  min-height: 39px;
  margin: 15px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 6px auto 6px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 271px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  margin: 14px -2px 0 2px;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 54px;
  min-height: 16px;
  width: 108px;
  min-width: 32px;
  margin: 4px auto 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: 8px -2px 0 2px;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  margin: 0 -2px 0 2px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 271px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-7 .u-text-6 {
  margin: 20px -2px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-7 .u-group-1 {
    min-height: 15px;
    margin-top: 81px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -70px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -29px;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 5px;
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 10px;
    margin-left: -2px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -73px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -46px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: NaNpx;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 19px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
    width: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    width: 269px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: NaNpx;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 10px;
    margin-right: 8px;
    margin-left: -8px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -52px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin: 107px 0 17px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-social-icons-1 {
    height: 57px;
    width: 114px;
    margin-top: 4px;
    margin-right: 178px;
  }

  .u-section-7 .u-text-3 {
    width: 258px;
    font-size: 1rem;
    margin-top: -225px;
    margin-left: 111px;
    margin-right: 111px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 100px;
    margin-left: 111px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 0;
    margin-right: -5px;
    margin-left: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    min-height: 155px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 27px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 20px;
  }

  .u-section-7 .u-social-icons-1 {
    height: 36px;
    width: 72px;
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    width: 216px;
    margin-top: -250px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.125rem;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 8px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }
}